API Documentation |
PageEvent

Package | org.alivepdf.events
Class | public final class PageEvent
Inheritance | PageEvent flash.events.Event

Public Properties

| Property | Defined By
--- | --- | ---
|  | page : Page | PageEvent

Public Methods

| Method | Defined By
--- | --- | ---
|  | PageEvent(type:String, page:Page) | PageEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | ADDED : String = added [static] | PageEvent

Property Detail

page | property

`public var page:Page`

Constructor Detail

PageEvent | () | Constructor

`public function PageEvent(type:String, page:Page)`

Parameters

| `type:String`
| `page:Page`

Constant Detail

ADDED | Constant

`public static const ADDED:String = added`

Mon Oct 17 2011, 09:13 PM -04:00